attrs>=17.2.0
git+https://github.com/crossbario/autobahn-python.git@master#egg=autobahn[asyncio,twisted,encryption,compress,serialization,scram]
bitstring>=3.1.5
bcrypt>=3.1.6
cbor>=1.0.0
click>=6.7
colorama>=0.4.4
constantly>=15.1.0
cryptography>=2.6.1
h2>=3.2.0
idna<2.6,>=2.5
importlib-resources>=4.1.1
incremental>=17.5.0
jinja2>=2.10.1
lmdb>=0.92
mistune>=0.7.4
netaddr>=0.7.19
passlib>=1.7.1
priority>=1.3.0
psutil>=5.2.2
py-ubjson>=0.9.0
pyasn1-modules>=0.2.4
pyasn1>=0.4.5
pygments>=2.2.0
pynacl>=1.1.2
pyopenssl>=17.1.0
pyqrcode>=1.2.1
pytrie>=0.3
pyyaml>=4.2b4
sdnotify>=0.3.1
service_identity>=17.0.0
setproctitle>=1.1.10
setuptools>=36.2.7
treq>=20.4.1
twisted[tls,conch,http2]>=20.3.0; sys_platform != 'darwin' and sys_platform != 'win32'
twisted[tls,conch,http2,osx_platform]>=20.3.0; sys_platform == 'darwin'
twisted[tls,conch,http2,windows_platform]>=20.3.0; sys_platform == 'win32'
git+https://github.com/crossbario/txaio.git@master#egg=txaio
txtorcon>=20.0.0
u-msgpack-python>=2.4.1
# urllib3 is an indirect dependency, but we force a recent version because of https://nvd.nist.gov/vuln/detail/CVE-2019-11324
# workaround for version conflict in requests vs sth else:
urllib3<1.25,>=1.21.1
vmprof>=0.4.12; platform_machine=='x86_64' or platform_machine=='i386' or platform_machine=='arm'
watchdog>=0.8.3
werkzeug>=0.14.1
wsaccel>=0.6.2; platform_python_implementation=='CPython'
git+https://github.com/crossbario/zlmdb.git@master#egg=zlmdb
zope.interface>=4.4.2
